

/* Most common stuff you'll need to change */

	

/* Gallery */




	.coda-slider-wrapper {
		width:968px;
		height:280px;
		position:relative;
		padding:0px 0 0px 0px;
		margin:0px 0 0 0;
		border-top:1px solid #21ade1;
		border-bottom:1px solid #21ade1;

	}
	.coda-slider {
		width:968px;
		height:280px;
		overflow:hidden;


	}

	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height:280px; overflow: auto !important; }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	
	.coda-slider, .coda-slider .panel { 
			width:950px;
			position:relative;


		} 
		
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
		width:950px;
		height:280px;
	


	}
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 0px }



	/* Arrow styling */
	

	.coda-nav-left a {
		background:url(../images/buttons/left-btn.png) no-repeat 0 0;
		width:24px;
		height:0;
		padding-top:61px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		position:absolute;
		left:-19px;
		top:119px;

	}

	.coda-nav-right a {
		background:url(../images/buttons/right-btn.png) no-repeat 0 0;
		width:24px;
		height:0;
		padding-top:61px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		position:absolute;
		right:-18px;
		top:119px;
		z-index:1;

	}

	
	
	
	

	
	/* Panel padding */
	.coda-slider .panel-wrapper {
		width:950px;
		height:280px;
		margin:0px 0 0 0;
		overflow:hidden;

	}
	
	
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }
	
	

	
	
	
/*--------------------------------------------------------*/
	
	

	
/* Tabbed nav */
	
.coda-nav {
	background:url(../images/buttons/controls-bg.png) no-repeat 0 0;
	width:109px;
	height:21px;
	position:absolute;
	right:38px;
	top:306px;
	padding:7px 0 0 16px;



}	

	
.coda-nav ul { clear: both; display: block; margin:auto; overflow: hidden; }
.coda-nav ul li { display: inline; float:left; margin:0px 15px 0px 0px;}
.coda-nav ul li a {
		background:url(../images/buttons/controls-btn.png) no-repeat 0 0px;
		width:12px;
		height:0px;
		padding-top:12px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		float:left;
}

.coda-nav ul li a:hover {
		background:url(../images/buttons/controls-btn.png) no-repeat 0 -12px;
	width:12px;
	height:0px;
	padding-top:12px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	float:left;
}
	

	.coda-nav ul li a.current {
		background:url(../images/buttons/controls-btn.png) no-repeat 0 -12px;
	width:12px;
	height:0px;
	padding-top:12px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	float:left;
	}
	
	
	
	

/* Don't change anything below here unless you know what you're doing */

	
	/* Miscellaneous */
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	